# Generated by Django 4.2.5 on 2023-11-28 16:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tuto', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Tasks',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('description', models.CharField(max_length=128)),
            ],
        ),
    ]
